AOZ Studio Beta - Bug #261

Trailing , on Print statement is ignored.
02/27/2020 09:04 PM - Brian Flanagan

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Affected version: Beta RC2

02/27/2020

0%
2:00 hours

Description
Affected Version 0.9.5.1

Example:

Print "The numbers should all be on one line."
For i=1 To 10

Print i,
Next i
Print : Print "Done!" : Print

Print "It SHOULD look like this:"
Print 1,2,3,4,5,6,7,8,9,10

History

#1 - 02/28/2020 11:57 PM - Brian Flanagan
- Affected version changed from 0.9.5 to 0.9.5.1

#2 - 03/02/2020 06:12 AM - Brian Flanagan
- Affected version changed from 0.9.5.1 to 0.9.6

Changed affected version to 0.9.6 (from 0.9.5.1). Problem still exists.

#3 - 09/21/2020 10:39 AM - Brian Flanagan
- Estimated time set to 1:00 h
- Affected version changed from 0.9.6 to Beta RC2

Re-tested in Beta RC2. Still broken.

#4 - 09/21/2020 10:39 AM - Brian Flanagan
- Estimated time changed from 1:00 h to 2:00 h
